Ussuri Series Release Notes

9.0.0

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of keystonemiddleware to support python 2.7 is OpenStack Train. The minimum version of Python now supported is Python 3.6.

8.0.0

Upgrade Notes

  • [bug 1845539] [bug 1777177] keystonemiddleware no longer supports the keystone v2.0 api, all associated functionality has been removed.

Other Notes